import request from '@/utils/request'
import { status } from 'nprogress'

const baseURL = process.env.VUE_APP_BASE_API
// watch端 通用下载方法
export function watchDownload(fileName) {
    window.location.href = "/watch-api/watchCommon/download?fileName=" + encodeURI(fileName) + "&delete=" + true;
}

